body, html {
  padding: 0;
  margin: 0;
  overflow: hidden;
}

body {
  width: 100%;
  height: 100vh;
  background: #0e0a1d;
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrap {
  background: #121e3c;
  width: 500px;
  height: 500px;
  border: 3px solid #eee;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}
.wrap .men {
  margin: 50px;
  position: absolute;
  left: 0;
  top: 0;
}
.wrap .men .menfire {
  position: absolute;
  width: 50px;
  top: 100px;
  left: -10px;
  -webkit-animation: fire .2s infinite linear;
          animation: fire .2s infinite linear;
}
.wrap .men .menfire img {
  width: 100%;
}
.wrap .women {
  position: absolute;
  right: 0;
  bottom: 0;
  margin: 30px;
}
.wrap .women .womenfire {
  position: absolute;
  width: 80px;
  top: 150px;
  left: -10px;
  -webkit-animation: fire .2s infinite linear;
          animation: fire .2s infinite linear;
}
.wrap .women .womenfire img {
  width: 100%;
}

.bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.cloud {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1000px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: inline-block;
  -webkit-animation: ani 1.5s infinite linear;
          animation: ani 1.5s infinite linear;
}
.cloud img {
  display: inline-block;
  width: 500px;
}

.start {
  position: absolute;
  width: 1000px;
  -webkit-animation: ani 8s infinite linear;
          animation: ani 8s infinite linear;
}
.start img {
  display: inline-block;
  width: 500px;
}

@-webkit-keyframes ani {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}

@keyframes ani {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
@-webkit-keyframes fire {
  0% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  50% {
    opacity: .5;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
    opacity: 1;
  }
}
@keyframes fire {
  0% {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
    opacity: 1;
  }
  50% {
    opacity: .5;
  }
  100% {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
    opacity: 1;
  }
}
